body {
    font-family: 'Segoe UI', sans-serif;
    background: #f8f9fa;
}

.hero-section {
    background: linear-gradient(to right, #ffffff, #f4f7ff);
    min-height: 85vh;
    display: flex;
    align-items: center;
}

.hero-image {
    transition: 0.4s;
}

    .hero-image:hover {
        transform: scale(1.03);
    }

.category-card {
    transition: 0.3s;
    cursor: pointer;
}

    .category-card:hover {
        transform: translateY(-8px);
    }

.product-card {
    transition: 0.4s;
    border: none;
}

    .product-card:hover {
        transform: translateY(-10px);
    }

.product-card {
    border-radius: 20px;
    overflow: hidden;
    transition: 0.3s;
}

    .product-card:hover {
        transform: translateY(-8px);
    }

.product-img {
    transition: 0.4s;
}

.product-card:hover .product-img {
    transform: scale(1.08);
}

.footer-links li {
    margin-bottom: 10px;
}

.footer-links a {
    color: #ccc;
    text-decoration: none;
}

    .footer-links a:hover {
        color: white;
    }
.product-card {
    border-radius: 20px;
    overflow: hidden;
    transition: 0.3s;
}

    .product-card:hover {
        transform: translateY(-8px);
    }

.product-img {
    transition: 0.4s;
}

.product-card:hover .product-img {
    transform: scale(1.08);
}
.brand-logo {
    width: 70px;
    height: 70px;
    object-fit: contain;
    background: white;
    border-radius: 50%;
    padding: 8px;
    box-shadow: 0 2px 10px rgba(0,0,0,.2);
}

